/****************** CUSTOM CLASSES PER PAGE ******************/
@import url('https://fonts.googleapis.com/css?family=Teko');
		
@import url('https://fonts.googleapis.com/css?family=Ultra');

#ctl00_ctl00_ctl00_cphBody_cphBody_cphBody_LoginControl_LoginControl_UserName {
    height:42px !important;
}

#ctl00_ctl00_ctl00_cphBody_cphBody_cphBody_LoginControl_LoginControl_Password {
    height:42px !important;
}

#Navigation .navbar-brand {
    display:none;
}

#FooterContent a {
    text-decoration:none;
    color:white;
    
}

.navbar {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    right: 0;
    left: 0;
    }

#AdminContent label{
    line-height: 1.5 !important;
    }

.logoBar {
    position:relative;
    z-index:3;
    background: #112646;
    padding: 8px 0px;
}

.logo {
    float:left;
}

.newsletter-btn {
    float:right;
        padding-top: 30px;
}

.topbar .ml-auto, .mx-auto {
    margin-left: auto !important;
    margin-right: 0% !important;
}

.container-fluid {
    width: 100%;
    padding-right: 0.75rem !important;
    padding-left: 0.75rem !important;
    margin-right: auto;
    margin-left: auto;
}

#wrapper #content-wrapper {
    background-color: #fff !important;
    width: 100%;
    overflow-x: hidden;
}



#FooterContent .CustomForm label {
    display:none;
}#Foot


.RadScheduler_Silk {
    color: #333;
    font-size: 17px !important;
    font-family: Arial,Helvetica,sans-serif;
    font-family: "Segoe UI",Arial,Helvetica,sans-serif;
}
.board {
    margin-bottom:6px;
    border-radius: 101px;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.staff-text {
   text-align:center; 
    margin-bottom:10px;
}

.LeftLarge {
    width:80% !important;
}
.RightSmall {
    width:17% !important;
        padding-top: 61px !important;
}

body {
    font-size:1.15rem !important;
}

#SubContentWrap {
    background-color: #fff;
    width: 89%;
    padding: 10px 0px;
    margin: 0px auto;
    min-height: 650px;
}

#SubContentWrap a {
    color: #7ca0ad;;
    font-family: "futura-pt", sans-serif;
}

#MainContent li {
        color: #6b6b6b;
    font-family: "futura-pt", sans-serif;
}	
		
@font-face{ 
	font-family: "modern";
	
	src: url("/Fonts/ModernMTStd-Condensed.otf") format("opentype");
	    
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg) !important;
  position: absolute!important;
  right: 6px!important;
  top: .8em!important;
}
.dropdown:hover > .dropdown-menu {
    display: block !important;
}
.side-menu {
  top: 32%!important;
  left: 100%!important;
  margin-left: .1rem!important;
  margin-right: .1rem!important;
}

.dropdown:hover>.dropwdown-menu {
  display: block !important;
}


.navbar-nav {
    margin-right: auto !important;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 34px !important;
    height: 3px !important;
    background-color: #9cb4bc !important;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.navbar-light .navbar-toggler {
    color:#9cb4bc !important;
    border:unset !important;
}

.fa-2x {
    font-size: 1.5em !important;
}

#ContentWrap{
    z-index:1;
    box-shadow:0px 2px 5px #303030 !important;
    position:relative;
}

#FooterContent .CustomForm input {
    border:2px solid #9cb4bc !important;
    border-radius:8px !important;
    height:36px !important;
    width:100% !important;
    display: inline-block !important;
    color:#495364 !important;
    font-family: "futura-pt", sans-serif;
    font-size:17px !important;
    content: "Enter your number" !important;
}

#pivot {
    position:relative;
}

#HeaderWrap {
    z-index:-1;
}

#water {
    background: url("/Images/design/faucet-pic.png");
    background-size:cover;
        padding: 68px 112px;
}

#water-picture {
    background: url("/Images/design/gray_rectangle.png");
    background-size:cover;
    color:#ffffff;
    font-family:"modern", sans-serif;
    line-height: 47px;
    padding: 82px;
}

#water-picture span {
    
    color:#ffffff;
    font-family:"modern", sans-serif;
    
}


#water-text {
    color:#495364;
    font-family:"futura-pt",sans-serif;
    line-height: 37px;
    font-size: 20px;
    margin: 52px 0px;
}

#water-text a {
        text-decoration: none !important;
    color: #495364 !important;
    font-family:"futura-pt",sans-serif;   
}
.content-wrapper hr {
   border-top:3px solid #495364 !important;
    width:80px !important;
    margin-left: 0px !important;
    
}
.FullWidth {
    margin-bottom: unset !important;
}

#white {
    padding: 55px 112px;
}
      
#district {
    background: url("/Images/design/windmill_pic.jpg");
    background-size:cover;
        padding: 68px 112px;
}

#district-picture {
    background: url("/Images/design/green_rectangle.png");
    background-size:cover;
    color:#ffffff;
    font-family:"modern", sans-serif;
    line-height: 47px;
    padding: 82px;
}

#district-picture span {
    
    color:#ffffff;
    font-family:"modern", sans-serif;
   
}

#district-text {
    color:#495364;
    font-family:"futura-pt",sans-serif;
        line-height: 37px;
    margin: 52px 0px;
    font-size: 20px;
    
}

#district-text a {
        text-decoration: none !important;
    color: #495364 !important;
    font-family:"futura-pt",sans-serif;
    
}

#line1 {
    font-size:36px;
    color:#ffffff;
}	
#line2 {
    font-size:57px;
    color:#ffffff;
    margin-top:-20px;
}		
#mid-link a {
    text-decoration:none;
    color:#ffffff !important;
    font-family:"futura-pt",sans-serif;
    font-size:20px;
}	

	@import url('https://fonts.googleapis.com/css?family=Alfa+Slab+One');

.mid-bar {
    width:100%;
    background: url("/Images/design/new_pgcd_menu_background.jpg");
    height:178px;
    text-align:center;
    font-family:"modern", san-serif;
    padding-top:10px;
    position:relative;
    box-shadow:0px -2px 5px #303030;
}

#second-line {
    margin:0px -10px;
}

#Navigation .nav-item {
    text-align:center !important;
}

.navbar-brand {
width:150px;
    
}
#Navigation .nav-link {
    display: block;
    padding: 0.15rem 1rem !important;
}

.bg-light {
    background: url("/Images/design/new_pgcd_menu_background.jpg")!important;
    z-index:1001 !important;
    box-shadow:0px 2px 5px #303030 !important;
}


#Navigation .navbar-light .navbar-nav .nav-link {
    font-family:"futura-pt",sans-serif !important;
    color:white !important;  
    font-weight:900 !important;
    text-transform:uppercase !important;
    font-size: 17px !important;
    border-bottom:5px solid transparent !important;
}

#Navigation .navbar-light .navbar-nav .nav-link:hover {
    border-bottom:5px solid #9cb4bc !important;
}


#mainNav.navbar-shrink .navbar-brand img {
    content: url("/Images/design/Official-Logo-footer.png") !important;
}

#Navigation .nav-item dropdown a {
    color: #1e498e !important;
    background-color: #e8e8e8 !important;
}

#mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(33,37,41,.1);
    background-color: #1e498e !important;
    box-shadow: 0 4px 2px -2px #6b6b6b;
    
}

#mainNav.navbar-shrink a {
   
    color:#fff !important;
    
}

.dropdown-item:hover {
    background-color: #9cb4bc !important;
   color:white !important;
}

#mainNav.navbar-shrink .dropdown-item:hover {
    background-color: #e8e8e8 !important;
}

#mainNav.navbar-shrink .dropdown-item {
    color: #1e498e !important;
}

::-webkit-input-placeholder { /* Chrome */
  color: gray;
}

#FooterContent a img {
       width:10%; 
    }

.text-faded {
        font-size:60px !important;
    } 

.dropdown-menu {
    margin: 0 0 0 0 !important;
    border:unset !important;
    font-size:1.1rem !important;
}

.dropdown-item {
    color:#6b6b6b !important;
    font-family:"futura-pt",sans-serif !important;
    font-weight:400 !important;
    text-align: left !important;
}

#adminBar {
    display:none;
}

nav .admin-button {
    background-color: #003366;
    color: white;
    font-size: .85em !important;
}

.dropdown > .dropdown-toggle:active {
    /*Without this, clicking will make it sticky*/
    pointer-events: none !important;
}

#FooterContent .btn-light, .logoBar .btn-light {
    background-color: #fff !important;
    color: #495364 !important;
    border:unset !important;
    text-align: center !important; 
    text-decoration: none !important;
    box-shadow: 2px 2px #9cb4b !important;
    font-family:"futura-pt",sans-serif !important;
    height: 34px !important;
    display:inline-block !important;
    border-radius:5px !important;
    font-size: 17px !important;
}

.logoBar .btn-light {
    vertical-align:middle;
    position:relative;
}

#FooterContent .CustomForm {
    margin-top:-16px !important;
}

#FooterContent #cphBody_ctl05_btnSubmit:hover,#FooterContent #cphBody_ctl03_btnSubmit:hover, #FooterContent #cphBody_ctl02_btnSubmit:hover,#FooterContent #cphBody_ctl04_btnSubmit:hover {
    background-color: #9cb4bc  !important;
    color: #fff !important;
    border:unset !important;
    text-align: center !important; 
    text-decoration: none !important;
    box-shadow: 2px 2px #fff !important;
    font-family:"futura-pt",sans-serif; !important;
    height: 34px !important;
    width: 119px !important;
    display:inline-block !important;
    border-radius:5px !important;
    cursor: pointer !important;
}

#FooterContent .CustomForm span {
    font-family: "futura-pt",sans-serif !important;
    font-size:0px !important;
}

#FooterContent .CustomForm input {
    border:2px solid #9cb4bc !important;
    border-radius:8px !important;
    height:36px !important;
    width:275px !important;
    display: inline-block !important;
    color:#495364 !important;
    font-family: "futura-pt",sans-serif !important;
    font-size:17px !important;
    content: "Enter your number" !important;
}

#FooterContent ul {
    list-style-type:none;
    padding:5px;
}

#FooterContent h3 {
    font-family: "modern", sans-serif;
    
    
}

#FooterContent p li {
    font-family: "futura-pt",sans-serif;
    font-size: 17px;
    
}
#FooterContent li {
    font-family: "futura-pt",sans-serif;
    font-size: 17px;
    
}

#FooterContent p {
    font-family: "futura-pt",sans-serif;
    font-size: 17px;
    
    
}

#FooterContent {
    width: 80%;
    margin:0 auto;
    padding-top: 20px;
        letter-spacing: .5px;
}

#district-button {
    background-color: #1e498e;
    color: #fff ;
    
    text-align: center; 
    text-decoration: none;
    box-shadow: 3px 3px #495364 !important;
    padding: 9px 43px;
        border-radius: 4px;
}

#district-button:hover {
    background-color: #495364;
    color: #fff;
    
    text-align: center; 
    text-decoration: none;
    box-shadow: 3px 3px #1e498e !important;
    padding: 9px 43px;
        border-radius: 4px;
}






#water-button {
    background-color: #ffffff;
    color: #495364 ;
    
    text-align: center; 
    text-decoration: none;
    box-shadow: 3px 3px #495364 !important;
    padding: 9px 43px;
        border-radius: 4px;
}

#water-button:hover {
    background-color: #495364;
    color: #ffffff;
    
    text-align: center; 
    text-decoration: none;
    box-shadow: 3px 3px #ffffff!important;
    padding: 9px 43px;
        border-radius: 4px;
}
	
.navbar-shrink img {
    width:50% !important;
    transition: all 2.5s ease-in-out !important;
    
}

#blue-content {
    min-height: 350px;
    padding: 10% 3%;
    color:white;
}

.fixed-top img {
    transition: all 2.5s ease-in-out !important;
}

.parallax {
    /* The image used */
    background-image: url("/Images/design/pivot.jpg");

    /* Full height */
    min-height: 522px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
    z-index-5;	   
}
#HomeContentWrap {
    display:none;
}
#white-middle {
    background-image: url("/Images/design/middle_white2.png");
    width:100%;
    height:600px;
   
}

#blue-middle {
    background-image: url("/Images/design/middle_blu.png");
    width:100%;
    height:500px;
    box-shadow: 0px -3px 12px 0px #2f2f2f;
   
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: unset !important;
    -ms-flex-align: center;
    align-items: unset !important;
}

.navbar>.container, .navbar>.container-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: noowrap;
    flex-wrap: nowrap;
    -webkit-box-align: unset !important;
    -ms-flex-align: center;
    
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.content-wrapper header.masthead hr {
    margin-top: -40px !important;
    margin-bottom: 26px !important;
}



#Navigation #mainNav .navbar-nav>li.nav-item>a.nav-link:hover {
    color: #fff!important;
    border-top: 8px solid #fff !important;
}

.mb-5, .my-5 {
    margin-bottom:0px !important;
}

.text-faded {
    color:#6b6b6b !important;
    font-family:"Montserrat", sans-serif!important;
        font-weight: 900 !important;
}
.btn {
   border:unset !important;
    border-radius: 5px !important;
    font-family:"Montserrat",serif !important;
    text-transform:unset !important;
    font-size:24px !important;
    font-weight:400 !important;
}

.btn-xl {
    padding: .5rem 2rem !important;
}
.btn-primary {
    background-color: #495364 !IMPORTANT;
    border-color: unset !important;
    box-shadow: 3px 3px #fff !important;
    
}

.btn-primary:hover {
    background-color: #fff !important;
    border-color: unset !important;
    box-shadow: 3px 3px #495364 !important;
    color:#495364 !important;
    }

#top-bar {
    width:100%;
    height:12px;
    background-color: #495364;
}


header.masthead {
    padding-top: 10rem;
    padding-bottom: calc(10rem - 56px);
    background-image: url("/Images/design/groundwater_bf.png") !important;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


div#TestHeaderWrap {
    width: 100%;
    background-color: yellow;
    height: 50px;
    box-shadow: 0px 0px 12px black;
}

div#TestHeaderContent {
    font-size: 30px;
}

.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap *:last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap *:last-child {
    margin-bottom: 0;
    text-shadow: 2px 6px 9px #000000 !important;
    font-family: 'Julius Sans One', sans-serif !important;
}
.content-wrapper h1 {
    margin-top: 0px;
    
    font-family: "modern", serif !important;
}

#Cont2Wrap {
    width: 90%;
    margin: 0px auto;
}

#Cont2Wrap p {
    
    font-size: 24px;
    font-weight: 400;
}


#HistoryBtn a {
    color: #ffffff;
    text-decoration: none;
    
    }
#HistoryBtn {
    display: inline-block;
        background-color: #f49f09;
    box-shadow: 0px 1px 6px black;
    color: white;
    margin-bottom: 10px;
    padding: 9px;
    cursor: pointer;
    width: 220px;
    text-align: center;
    position: relative;
    left: 43%;
}
.Arrow a{
    
    color: rgba(255,255,255,.7);
}

.Arrow{
    position: absolute;
    font-size: 110px;
    color: rgba(255,255,255,.7);
    margin-top: -118px;
    left: 47%;
    text-shadow: 0px 2px 8px #000000;
}

@keyframes bouncearrow {
	0%, 20%, 50%, 80%, 100% {
    transform:translateY(0);
  }
	40% {
    transform:translateY(-30px);
  }
	60% {
    transform:translateY(-15px);
  }
}


.bounce {
    animation-delay: 2s;
  animation-name: bouncearrow;
    animation-duration: 2s;
    animation-iteration-count: 2;
}


span.fa.fa-arrow-circle-down:hover {
    animation-name: bouncearrow;
    animation-duration: 2s;
    animation-iteration-count: infinite;
}

#SlideLogo2 {
    position: absolute;
    z-index: 555;
    left: 4px;
    top: 5px;
    width: 100px;
}

#SlideLogo2 img {
    width: 72px;
}
.ScrollingHomePage {
    width: 90% !important;
    padding: 20px 0px 20px 0px !important;
    min-height: 300px !important;
}

#HeadWrap2 {
    width: 100%;
    margin: 0px auto;
    height: 117px;
    background-color: #0e0e0e;
    box-shadow: 0px 4px 27px #000000;
    position: relative;
}

#HeadAddy {
    line-height: 24px;
    font-size: 12px;
    font-family: 'Rock Salt', cursive;
}
label {
    color: #000000 !important;
    font-size: 15px;
    font-weight: 200;
    line-height: 40px;
    margin-right: 25px;
    min-width: 150px;
    display: inline-block;
    text-align: left;
}
figure.effect-moses p {
    float: right;
    padding: 0px;
    text-align: center;
    height: 50px !important;
    opacity: 0;
    color: #ffffff;
    -webkit-transition: opacity 0.55s, -webkit-transform 0.55s;
    transition: opacity 0.55s, transform 0.55s;
    -webkit-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
    border: 1px solid #fff;
    box-shadow: 2px 5px 8px #000000;
}

figure.effect-moses h2 {
    width: 50%;
    padding: 0px;
    height: 50%;
    text-align: center;
    padding-top: 10px;
    color: #ffa500;
    font-family: 'Special Elite', cursive !important;
    padding-bottom: 1px;
    height: 49px;
    -webkit-transition: -webkit-transform 0.55s;
    transition: transform 0.55s;
    -webkit-transform: translate3d(10px,10px,0);
    transform: translate3d(40px,40px,0);
    border: 2px solid #ffa500;
    margin-left: 67px !important;
    margin-top: 35px;
}

#PrimaryContentWrap #MainContent {
    background-color: rgb(238, 238, 238) !important;
}

#PrimaryContentWrap h2 {
    font-size: 35px;
    color: #f49f09;
    font-weight: 400;
    text-shadow: 1px 1px 2px black;
}

#PrimaryContentWrap p {
    font-size: 24px;
    font-weight: 400;
}

#TopNav {
    width: 100%;
    font-size: 18px;
    font-stretch: extra-expanded;
    margin: 0px auto;
    font-family: 'Julius Sans One', sans-serif;
    height: 128px;
    box-shadow: 0px 8px 15px #000000;
    background-color: rgba(37, 36, 33, 0.8);
    position: relative;
    z-index: 15;
}


#TopSlideTag {
    width: 40%;
    font-size: 360px;
    position: absolute;
    color: rgba(255,255,255,.9);
    z-index: 99;
    left: 101px;
    font-family: 'Bilbo', cursive;
    top: 482px;
    bottom: 40px;
    text-shadow: 0px 3px 29px #000000;
}

#NavLeftWrap {
    width: 40%;
    margin: 0px auto;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 60px;
}

#NavItemLeft {
    display: inline-block;
    color: #ffffff;
    margin-left: 16%;
}

#NavItemLeft3 {
    display: inline-block;
    color: #ffffff;
    margin-left: 16%;
}

#NavItemLeft2 {
    display: inline-block;
    color: #ffffff;
    margin-left: 16%;
}

#TopNav a {
    color: white;
    text-decoration: none;
    text-shadow: 0px 1px 5px #000000;
}

#LogoWrap {
    width: 300px;
    display: inline-block;
    position: absolute;
    left: 50%;
    z-index: 10;
    top: 68px;
    transform: translate(-50%, -50%);
}

#RunDevLogo img {
    max-height: 125px;
}

#NavRightWrap {
    width: 40%;
    margin: 0px auto;
    display: inline-block;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 60px;
}

#NavItemRight {
    display: inline-block;
    color: #ffffff;
    margin-right: 16%;
}

#NavItemRight2 {
    display: inline-block;
    color: #ffffff;
    margin-right: 16%;
}

#NavItemRight3 {
    display: inline-block;
    color: #ffffff;
    margin-right: 16%;
}

#OrangeBar2 {
    width: 100%;
    height: 4px;
    background-color: #f49f09;
    box-shadow: 0px 3px 8px;
    position: relative;
    z-index: 1;
    top: 128px;
}

#SlideShowWrap {
    width: 100%;
    position: relative;
    background-color: #afafaf;
    margin-top: -132px;
    z-index: -1;
}

#PrimaryContentWrap {
    min-height: 400px;
    background-color: #eeeeee;
}

#OrangeBar3 {
    width: 100%;
    height: 4px;
    background-color: #f49f09;
    box-shadow: 0px 3px 8px;
    position: relative;
    z-index: 1;
    top: 13%;
}

#SecondaryContentWrap {
    width: 100%;
    height: 558px;
    background-image: url(../Images/scrollingbackground1.jpg);
    background-size: 100%;
    background-attachment: fixed;
}

#GalleryWrap {
    width: 100%;
    margin: 0px;
    background-attachment: scroll;
    margin-top: 0px;
    margin-bottom: 0px;
    max-height: 479px;
    background-size: 100%;
    min-height: 450px;
}

#GalleryCont {
    width: 100%;
    background-color: #ffffff;
}

#TestimonialsWrap {
    width: 100%;
    height: 480px;
    background-image: url(../Images/scrollingbackground2.jpg);
    background-size: 100%;
    background-attachment: fixed;
}

#NestedNavWrap {
    display: block;
    width: 100%;
    margin: 0px auto;
    position: absolute;
    z-index: 100;
    box-shadow: 0px 6px 18px #000000;
}

#MobileNavBtn {
    display: none;
}

#SlideLogo {
    margin: 0px auto;
    width: 24%;
    position: fixed;
    z-index: 110;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#SlideLogo img {
    width: 100%;
    height: 100%;
}

.sm-mint {
    border-top: 0px !important;
    border-bottom: 1px solid white !important;
    background: rgba(29, 29, 29, 0.70) !important;
}

.sm-mint a {
    color: white !important;
    text-shadow: 2px 2px 2px #000000 !important;
    padding-right: 0px !important;
}

.sm-mint a span.sub-arrow {
    border-width: 6px 4.02px 0 4.02px;
    border-style: solid dashed dashed dashed;
    border-color: #ffffff transparent transparent transparent !important;
    background: transparent;
}

.sm-mint a:active {
    color: white;
    background: rgba(125, 125, 125, 0.75) !important;
}

.sm-mint a:hover {
    background: rgba(125, 125, 125, 0.75) !important;
}

.sm-mint a.highlighted {
	background: rgba(125, 125, 125, 0.75) !important;
}

.sm-mint a:active span.sub-arrow {
    border-color: white transparent transparent transparent !important;
}

.sm-mint a:highlighted span.sub-arrow {
    border-color: white transparent transparent transparent !important;
}



.sm-mint ul {
    border: 0;
    padding: 0px !important;
    background: rgb(112, 115, 116) !important;
    border-radius: 0 4px 4px 4px;
    box-shadow: 0 4px 3px rgba(0, 0, 0, 0.25);
    width: 100% !important;
    max-width: 478px !important;
}

.sm-mint li {
    border-top: 1px solid rgba(255, 255, 255, 0.18) !important; 
}

#sub-li {
    float: none !important;
    display: block !important;
    width: 100% !important;
    text-align: center !important;
}

#FullPageContentWrapper {
    position: relative;
    z-index: 12;
}

#slider1-wrapper {
    z-index: 1;
}

#FullPageContentWrapper .FullPageHome {
    width: 100% !important;
    padding: 0px !important;
    border-radius: 0;
    box-shadow: none;
}


#FooterWrap {
    background-image: url("/Images/design/new_pgcd_background.jpg");
    width:100%;
    height:455px;
    color: white;
    z-index:15;
    position:relative;
    box-shadow:0px -2px 5px #303030;
    
    
}

#HomeFooterWrap {
    background-image: url("/Images/design/new_pgcd_background.jpg");
    width:100%;
    height:597px;
    color: white;
    z-index:15;
    
    
    
}

#FullPageContentWrapper .FullPageHome .FullWidth {
    margin-bottom: 0px !important;
}

#FullPageContentWrapper .FullPageHome #masterslider2 {
    margin: 0 !important;
}

#FullPageFootWrap {
    width: 100%;
    margin: 0px auto;
    text-align: center;
    position: absolute;
    box-shadow: 0px -4px 8px #000000;
    z-index: 13;
    background: rgba(29, 29, 29, 0.70) !important;
    color: white;
    bottom: 1px;
    height: 21px;
}

li#main-li {
    float: none;
    display: table-cell;
    width: 1%;
    text-align: center;
}

.ms-staff-carousel .ms-staff-info h4 {
    font-weight: 300;
    color: #787878;
    font-size: 15pt;
    margin: 3px;
    text-shadow: 1px 1px 1px #000000;
}

.ms-staff-carousel .ms-staff-info.email, .ms-staff-info p {
    margin: 4px;
    font-size: 11pt;
    color: rgb(244, 159, 9);
    text-shadow: 1px 1px 2px #000000;
}

.ms-staff-carousel .ms-staff-info h3 {
    font-weight: 300;
    font-size: 22pt;
    margin: 0px;
    color: rgb(244, 159, 9);
    text-shadow: 1px 1px 2px #000000;
}

.ms-staff-carousel.ms-round .ms-nav-prev, .ms-staff-carousel.ms-round .ms-nav-next {
    background-color: rgb(244, 159, 9) !important;
    box-shadow: 1px 1px 1px #000000 !important;
    left: -45px;
}

#staff-slider {
    margin-top: 9px !important;
}

#StaffSlideWrap {
    height: 383px;
}

#StaffSlideCont {
    height: 383px;
    background-color: #303030;
}

.ms-staff-carousel {
    max-width: 100%;
    overflow: hidden;
    margin: 0px auto !important;
    position: relative;
}

#Line1 {
    margin-top: 33%;
    position: relative;
    left: 53%;
    font-family: 'Julius Sans One', sans-serif;
    font-size: 114px;
    color: white;
    text-shadow: 4px 4px 4px #000000;
}
#Logo{
    margin-top: 33%;
    position: relative;
    
    
}
    
#Line2 {
    left: 73%;
    width: 580px;
    margin-top: 58px;
    position: absolute;
    font-family: 'Rock Salt', cursive;
    font-size: 71px;
    color: #f49f09;
    text-shadow: 4px 4px 4px #000000;
}

#fb {
    display: inline-block;
}

#Twit {
    display: inline-block;
}

#Gram {
    display: inline-block;
}

#Social {
    width: 200px;
    float: right;
    text-align: right;
    font-size: 29px;
    margin-top: -2px;
    color: #fb9f07;
}

#Copy::first-letter {
    color: #fb9f07;
}
.grid figure {
   
    max-width: 613px !important;
   
}
#HeadLogo img {
   width:215px;
    margin-top:-22px;
    margin-left:-10px;
}
#HeadLogo {
    z-index: 20;
    position: relative;
}
#HeadWrap {
    width: 100%;
    margin: 0px auto;
    height: 117px;
    background-color: #303030;
    box-shadow: 0px 4px 27px #000000;
    position: relative;
}
#Bar1 {
    width: 100%;
    margin: 0px auto;
    height: 5px;
    background-color: #787B81;
}
#Bar2 {
    width: 100%;
    margin: 0px auto;
    height: 2px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#26220d+0,ffa500+31,ffa500+50,ffa500+70,332509+100 */
background: #26220d; /* Old browsers */
background: -moz-linear-gradient(left, #26220d 0%, #ffa500 31%, #ffa500 50%, #ffa500 70%, #332509 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #26220d 0%,#ffa500 31%,#ffa500 50%,#ffa500 70%,#332509 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #26220d 0%,#ffa500 31%,#ffa500 50%,#ffa500 70%,#332509 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26220d', endColorstr='#332509',GradientType=1 ); /* IE6-9 */
    box-shadow: 0px 3px 7px;
    z-index:10;
    position:relative;
}
#Bar3 {
    width: 100%;
    margin: 0px auto;
    height: 1px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#26220d+0,ffa500+31,ffa500+50,ffa500+70,332509+100 */
background: #26220d; /* Old browsers */
background: -moz-linear-gradient(left, #26220d 0%, #ffa500 31%, #ffa500 50%, #ffa500 70%, #332509 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #26220d 0%,#ffa500 31%,#ffa500 50%,#ffa500 70%,#332509 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #26220d 0%,#ffa500 31%,#ffa500 50%,#ffa500 70%,#332509 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26220d', endColorstr='#332509',GradientType=1 ); /* IE6-9 */
    box-shadow: 0px 3px 7px;
      z-index:10;
    position:relative;
}
#Bar4 {
    width: 100%;
    margin: 0px auto;
    height: 1px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#26220d+0,ffa500+31,ffa500+50,ffa500+70,332509+100 */
background: #26220d; /* Old browsers */
background: -moz-linear-gradient(left, #26220d 0%, #ffa500 31%, #ffa500 50%, #ffa500 70%, #332509 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #26220d 0%,#ffa500 31%,#ffa500 50%,#ffa500 70%,#332509 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #26220d 0%,#ffa500 31%,#ffa500 50%,#ffa500 70%,#332509 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26220d', endColorstr='#332509',GradientType=1 ); /* IE6-9 */
    box-shadow: 0px 1px 3px #000000;
    z-index:10;
    position:relative;
}
#Bar5 {
    width: 100%;
    margin: 0px auto;
    height: 1px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#26220d+0,ffa500+31,ffa500+50,ffa500+70,332509+100 */
background: #26220d; /* Old browsers */
background: -moz-linear-gradient(left, #26220d 0%, #ffa500 31%, #ffa500 50%, #ffa500 70%, #332509 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #26220d 0%,#ffa500 31%,#ffa500 50%,#ffa500 70%,#332509 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #26220d 0%,#ffa500 31%,#ffa500 50%,#ffa500 70%,#332509 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26220d', endColorstr='#332509',GradientType=1 ); /* IE6-9 */
    box-shadow: 0px -2px 3px #000000;
    z-index:10;
    position:relative;
}
#HeadCon {
    width: 85%;
    margin: 0px auto;
    color: #E5AD0D;
    text-shadow: 0px 1px 3px #000000;
    height: 80px;
    margin-top: 30px;
}
#HeadLeft {
    width: 30%;
    margin: 0px auto;
    display: inline-block;
}
#NavWrap {
    width: 100%;
    margin: 0px auto;
    height: px;
    background-color: #666666;
    position: relative;
    box-shadow: 0px 7px 19px #000000;
    z-index: 20;
}

#NavWrapper {

}

#HeadRight {
    width: 40%;
    margin: 0px auto;
    display: inline-block;
    float: right;
    text-align: right;
    margin-top: -24px;
    color: #979797;
}
#SlideWrap {
    width: 100%;
    margin: 0px auto;
    height: 400px;
    background-color: #161616;
    box-shadow: 0px -6px 48px;
}
#Slider {
    color: #E5AD0D;
    text-align: center;
}
#Area1Wrap {
    width: 100%;
    margin: 0px auto;
    height: auto;
    overflow: hidden;
    box-shadow: 0px -10px 37px #000000;
    position: relative;
    background-color: #303030;
}
#Area1Cont {
    width: 100%;
    margin: 0px auto;
    text-align: center;
    color: orange;
    padding-top: 0px;
}
#Area2Wrap {
    width: 100%;
    margin: 0px auto;
    height: 205px;
    background-color: #303030;
}
#Area2Cont {
    width: 85%;
    margin: 0px auto;
    text-align: center;
    color: orange;
    padding-top: 30px;
}
#ContWrap {
    width: 100%;
    margin: 0px auto;
    background-color: #ffffff;
}
#MainContent {
    background-color: #fff;
    width: 100%;
    
    margin: 0px auto;
    min-height: 650px;
}

#MainContent p {
    color:#6b6b6b;
    font-family: "futura-pt", sans-serif;
}
#FootWrap {
    width: 100%;
    margin: 0px auto;
    font-family: 'Rock Salt', cursive;
    height: 150px;
    background-color: #161616;
}
#FootCont {
    width: 85%;
    margin: 0px auto;
    color: #6D6D6D;
    padding-top: 20px;
}
#FootLeft {
    width: 30%;
    margin: 0px auto;
    display: inline-block;
}
#FootRight {
    width: 40%;
    margin: 0px auto;
    display: inline-block;
    float: right;
    text-align: right;
    padding-top: 42px;
}
#MainContent h1 {
    margin-top: 10px;
    color:#495364;
    font-family:  "modern", serif;
}

#MainContent h2 {
    margin-top: 10px;
    color:#495364;
    font-family: "futura-pt", sans-serif;
}

#MainContent h3 {
    margin-top: 10px;
    color:#495364;
    font-family: "futura-pt", sans-serif;
}
#HomeCon {
    width: 100%;
    margin: 0px auto;
    text-align: center;
    padding-top: 20px;
}
#HoverBtn {
    width: 100%;
    margin: 0px auto;
}
#HoverLeft {
    width: 25%;
    display: inline-block;
    float: left;
    height:200px;
    
    
}
#HoverMid1 {
    width: 25%;
    display: inline-block;
    float: left;
    height:200px;
   
   
}
#HoverMid2 {
    width: 25%;
    display: inline-block;
    float: left;
    height:200px;
   
    
}
#HoverRight {
    width: 25%;
    display: inline-block;
    float: right;
    height:200px;
    
}
#NavCont {
    width: 800px;
    margin: 0px auto;
}
#Callh1 {
    font-size: 40px;
    text-shadow: 0px 2px 12px #000000;
    font-family: 'Special Elite', cursive;
}
#Callp {
    margin-top: 20px;
    font-size: 25px;
    color: #9F9F9F;
        font-family: 'Julius Sans One', sans-serif;
}

#FootLogo img {
    width: 100px;
    margin-left: -47px;
}

div#ParallaxHead {
    position: relative;
    z-index: 2;
    width: 100%;
    opacity: .8;
}
 #MainContent.LaxPage{
    display:none !important;
}

#MainNavigation {
    width: 700px;
    height: 45px;
    text-align: center !important;
    font-family: 'Julius Sans One', sans-serif;
}

#MainNavigation > ul, #MainNavigation ul {
    list-style-type: none;
    padding-left: 0px;
    width: 700px;
    text-align: center !important;
}

#MainNavigation .rmHorizontal > li > a {
    line-height: 48px;
    padding-left: 0px; 
    padding-right: 0px; 
        width: 150px;
    text-align: center !important;
}

#MainNavigation ul li {
    display: inline;
    width: 25%;
    text-align: center !important;
}

div#ctl00_ctl00_ctl00_cphBody_ctl03_rmNavigationMenu {
    width: 100%;
    text-align: center !important;
}

.sm-mint a {
    white-space: nowrap;
    font-family: 'Julius Sans One', sans-serif !important;
}

		
		#ContentWrapper {
			
		}
		
		
		
		



